List webhook tokens (hashes only, never the secret)
GET
/deployments/{id}/webhook-tokens
const url = 'https://example.com/deployments/example/webhook-tokens';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/deployments/example/webhook-tokens \ --header 'Authorization: Bearer <token>'Auth: authenticated (scope: read)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
createdAt
required
string
id
required
string
label
required
string | null
lastUsedAt
required
string | null
key
additional properties
Example generated
[ { "createdAt": "example", "id": "example", "label": "example", "lastUsedAt": "example" }]